@keyframes fadeInScale {
  0% {
    transform: scale(0.95);
    opacity: 0.95;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.imageScaleIn {
	animation-duration: 1.2s;
	animation-name: fadeInScale;
	transition: all 1300ms cubic-bezier(0.860, 0.000, 0.070, 1.000); /* easeInOutQuint */
}

@keyframes sectionFadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.manual-section.fadeInUp {
  animation-name: sectionFadeInUp;
}